Subject: [midcom] STUN -- Types of Attacks

From: [email-masked]
Date: Mon, 6 May 2002 07:29:01 -0400

Would it be possible to generate a list of the attacks that are being dealt
with in the STUN security work. In Minneapolis, mention was made of a theft
attack in which the attacker would subvert the protocol to insert itself in
the call path. In the discussions on the list there seems to be a subtext
about a form of denial of service attack in which the attacker would supply
random addresses. Are there any other types of attack being considered?

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom